<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'se', version '3.4'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcannotconfig'] = 'Dát boksa ii doarjjo globála konfigurašuvnna';
$string['cannotcreatebackupdir'] = 'Ii sáhttán ráhkadit máhpa sihkkarvuođakopiijai. Portálaadministráhtor ferte bidjat rivttes fiilalobi.';
$string['cannotcreatelangdir'] = 'Ii sáhte ráhkadit máhpa \'lang\'.';
$string['cannotcreatesitedir'] = 'Ii sáhte ráhkadit portálamáhpa. Portálaadmininstráhtor ferte divvut fiilavuoigatvuođaid.';
$string['cannotcreatetempdir'] = 'Ii sáhttán ráhkadit máhpa \'temp\\';
$string['cannotcreateuploaddir'] = 'Ii sáhte ráhkadit bidjanmáhpa. Portálaadmininstráhtor ferte divvut fiilavuoigatvuođaid.';
$string['cannotdeletedir'] = 'Ii sáhte sihkkut ({$a})';
$string['cannotdeletefile'] = 'Ii sáhte sihkkut dán fiilla';
$string['cannotdeleterole'] = 'Dan ii sáhte sihkkut danne go {$a}';
$string['cannoteditpostorblog'] = 'Son it sáhte čállit čállosiid, it ge redigeret bloggaid';
$string['cannotfindgroup'] = 'Joavku ii gávdnon';
$string['cannotfindteacher'] = 'Ii gávnna oahpaheaddji';
$string['cannotsaveagreement'] = 'Ii sáhttán vurket du duođaštusa';
$string['cannotsavecomment'] = 'Ii sáhte vurket kommentára';
$string['cannotsavedata'] = 'Ii sáhte vurket dáhtaid';
$string['cannotsavefile'] = 'Ii sáhte vurket fiilla "{$a}"!';
$string['cannotsavemd5file'] = 'Ii sáhte vurket md5-fiilla.';
$string['cannotsavezipfile'] = 'Ii sáhte vurket ZIP-fiilla.';
$string['cannotuseadminadminorteacher'] = 'Dát siidu lea dušše oahpaheddjiide ja administráhtoriidda';
$string['cannotusepage'] = 'Dát siidu lea dušše oahpaheddjiide ja administráhtoriidda';
$string['categoryidnumbertaken'] = 'ID-nummar lea jo geavahuvvon eará kategoriijas';
$string['categorynamerequired'] = 'Kategoriijanamma gáibiduvvo';
$string['categorytoolong'] = 'Kategoriijanamma lea menddo guhkki';
$string['courseidnumbertaken'] = 'ID-nummar lea jo geavahuvvon eará kurssas ({$a})';
$string['detectedbrokenplugin'] = 'Modulas "{$a}" lea meattáhus dahje lea boarásmuvvan - it sáhte dađibahábut joatkit.';
$string['duplicaterolename'] = 'Gávdno jo rolla seamma namain!';
$string['duplicateroleshortname'] = 'Gávdno jo rolla mas lea dát oanehis namma!';
$string['errorcleaningdirectory'] = 'Meattáhus čuožžilii gurredettiin máhpa "{$a}"';
$string['errorcreatingdirectory'] = 'Meattáhus čuožžilii ráhkadettiin máhpa "{$a}"';
$string['errorparsingxml'] = 'Modulas "{$a}" lea meattáhus dahje lea boarásmuvvan - it sáhte dađibahábut joatkit.';
$string['errorsavingrequest'] = 'Meattáhus šattai go don geahččalit vurket oktavuođaváldima';
$string['forumblockingtoomanyposts'] = 'Don leat rasttildan čállosiid lohkorájá mii lea biddjon dán forumii.';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Joavku "{$a->name}" mas lea id-nummar "{$a->idnumber}", gávdno jo dán kurssas.';
$string['grouphasidnumber'] = 'Joavkkus "{$a}" lea id-nummar mii sáhttá leat automáhtalaččat ráhkaduvvon olgguldas vuogádagas. Dus ii leat lohpi sihkkut dán joavkku.';
$string['groupinghasidnumber'] = 'Beassanjoavkkus "{$a}" lea id-nummar mii sáhttá leat automáhtalaččat ráhkaduvvon olgguldas vuogádagas. Dus ii leat lohpi sihkkut dán joavkku.';
$string['guestcantaccessprofiles'] = 'Guossit eai sáhte oaidnit geavaheaddjiprofiillaid. Logge sisa geavaheaddjikonttuin vai sáhtát joatkit.';
$string['guestnorate'] = 'Gussiin ii leat lohpi árvvoštallat čállosiid';
$string['idnumbertaken'] = 'Dát ID-nummar lea jo geavahusas';
$string['idnumbertoolong'] = 'ID-nummar lea menddo guhkki';
$string['invalidcomponent'] = 'Gustomeahttun komponeantanamma';
$string['invalidcoursenameshort'] = 'Gustomeahttun oanehis kursanamma';
$string['invalidentry'] = 'Dát ii leat gustovaš čálus!';
$string['invalidfieldname'] = '"{$a}" ii leat gustovaš namma';
$string['invalidipformat'] = 'Gustomeahttun IP-čujuhusformáhtta';
$string['invalidmodulename'] = 'Gustomeahttun modulanamma: {$a}';
$string['invalidrole'] = 'Gustomeahttun rolla';
$string['invalidroleid'] = 'Gustomeahttun rollaID';
$string['invaliduserdata'] = 'Gustomeahttun geavaheaddjidieđut: {$a}';
$string['invalidusername'] = 'Geavaheaddjinamas man válljejit, leat gustomeahttun mearkkat';
$string['invalidusernameblank'] = 'Geavaheaddjinamma ii sáhte leat guorus';
$string['maxareabytes'] = 'Ii leat doarvái sadji vurket dán fiilla';
$string['missingvarname'] = 'Dárbbašlaš variábelnamma váilu!';
$string['mustbeteacher'] = 'Fertet leat oahppaheaddji oaidnit dán siiddu';
$string['nocategorydelete'] = 'Kategoriija \'{$a}\' ii sáhte sihkkojuvvot!';
$string['nofolder'] = 'Jerrojuvvon máhppa ii gávdno';
$string['onlyeditingteachers'] = 'Dušše oahpaheaddjit geain leat administráhtorvuoigatvuođat, sáhttet dahkat dan.';
$string['pagenotexist'] = 'Eahpedábálaš meattáhus šattai (geahččalii mannat siidui mii ii gávdno)';
$string['pleasereport'] = 'Jus dus leaš dilli, muital midjiide maid geahččalit dahkat go meattáhus šattai.';
$string['sessionerroruser'] = 'Don leat leamaš inaktiiva menddo guhká. Logge sisa ođđasit.';
$string['sessionipnomatch'] = 'Šállošit, muhto du IP-nummar orru rievdan das rájes go loggejit sisa. Dát sihkkarvuođaoassigalgá hehttet neahttaskealmmaid suoládahttimis du identitehta dan botta go leat loggejuvvon sisa dán neahttasiidui. Dábálaš geavaheaddjit eai galgga dábálaččat oaidnit dán dieđu. Bivdde administráhtoris veahki.';
$string['shortnametaken'] = 'Oanehis namma lea jo geavahusas eará kurssas ({$a})';
$string['unenrolerror'] = 'Meattáhus čuožžilii go geahččalit dieđihit eret dien geavaheaddji';
$string['unknowncourse'] = 'Ii oktage kursa mas lea namma "{$a}"';
$string['unknownmodulename'] = 'Amas modulanamma skovvái';
$string['unspecifycourseid'] = 'Fertet almmuhit kursa-ID, oanehis nama dahje id-nummara';
$string['useradminodelete'] = 'Administráhtorkonttut eai sáhte sihkkojuvvot.';
$string['usernamelowercase'] = 'Geavaheaddjinamas sáhttet dušše leat smávva bustávat';
$string['usernotdeletedadmin'] = 'Geavaheaddji ii leat sihkkojuvvon - ii sáhte sihkkut administráhtorkonttuid.';
$string['usernotdeleteddeleted'] = 'Dát geavaheaddji lea jo sihkkojuvvon';
$string['usernotdeletederror'] = 'Geavaheaddji ii sihkkojuvvon!';
$string['usernotdeletedmissing'] = 'Geavaheaddji ii sihkkojuvvon - geavaheaddjinamma ii gávdnon.';
$string['usernotdeletedoff'] = 'Geavaheaddji ii sihkkojuvvon - ii leat lohpi sihkkut.';
$string['usernotrenamedadmin'] = 'Ii sáhte rievdadit admininstráhtorkonttuid nama.';
$string['usernotrenamedexists'] = 'Geavaheaddjinamma ii rievdaduvvon - dát geavaheaddjinamma lea jo geavahusas.';
$string['usernotrenamedmissing'] = 'Geavaheaddjinamma ii rievdaduvvon -- boares geavaheaddjinamma ii gávdnon';
$string['usernotrenamedoff'] = 'Geavaheaddji ii beassan rievdadit nama - ii lean lohpi.';
$string['wrongroleid'] = 'Boasttu rollaID!';
$string['wrongzipfilename'] = 'Boasttu ZIP-fiilanamma.';
$string['youcannotdeletecategory'] = 'Don it sáhte sihkkut kategoriija \'{$a}\' danne go don it sáhte sihkkut sisdoalu, it ge sirdit dan eará sajiide.';
