<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'se', version '3.4'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aliases'] = 'Synonyma(t)';
$string['allowduplicatedentries_help'] = '<p>Jus don bijat dán válljejumi ala, de sáhttet máŋggain merkošiin leat seamma doabanamma. </p>';
$string['areaattachment'] = 'Mildosat';
$string['areyousuredelete'] = 'Leat go sihkar ahte don háliidat sihkkut dán merkoša?';
$string['areyousuredeletecomment'] = 'Leat go sihkar ahte don háliidat sihkkut dán kommentára?';
$string['attachment'] = 'Mielddus';
$string['author'] = 'čálli';
$string['authorview'] = 'Rátkke čálliid mielde';
$string['back'] = 'Ruovttoluotta';
$string['cachedef_concepts'] = 'Doabaliŋken';
$string['casesensitive'] = 'Stuorra ja smávva bustávat fertejit leat riekta dán merkošis';
$string['casesensitive_help'] = '<P>Dát muitala galget go stuorra ja smávva bustávat leat riekta go liŋkejuvvo automáhtalaččat dáidda merkošiidda. </p> <p>Ovdamearka: Jus dán lea russen, de "html"-sátni forumčállosis II liŋkejuvvo "HTML"-sátnái sátnegirjjis.</p>';
$string['concept'] = 'Doaba';
$string['concepts'] = 'Doahpagat';
$string['date'] = 'dáhton';
$string['dateview'] = 'Rátkke dáhtoniid mielde';
$string['displayformatcontinuous'] = 'Jotkkolaččat čálli haga';
$string['entryusedynalink'] = 'Ráhkat automáhtalaččat liŋkkaid dán merkošii';
$string['entryusedynalink_help'] = '<p>Jus dát lea aktiverejuvvon, de dát mearkkuš automáhtalaččat liŋkejuvvo buot eará sajiide kurssas gos dajaldat lea. Dát gullá maiddái forumčállosiidda, siskkáldas neahttasiidui jna.</p> <p>Jus it hálit ahte dihto mearkkuš galgá autoliŋkejuvvot (omd. forumas dahje gažaldagas), de berret bidjat &lt;nolink&gt; and &lt;/nolink&gt; gilkoriid teavstta ovdda- ja maŋábeallái.</p> <p>Jus áiggut aktiveret dán funkšuvnna, de ferte maiddái autoliŋken leat aktiverejuvvon sátnegirjji iešvuođain.</p>';
$string['errdeltimeexpired'] = 'Don it sáhte sihkkut dán. Áigemearri lea dievvan!';
$string['explainalphabet'] = 'Bláđe sátnegirjji dáinna indeavssain';
$string['fillfields'] = '\'Doaba\' ja \'Definišuvdna\' leat bákkolaš giettit.';
$string['fullmatch'] = 'Dušše olles sánit liŋkejuvvojit<br /><small>(go liŋkejuvvojit automáhtalaččat)</small>';
$string['linking'] = 'Autoliŋken';
$string['modulename_link'] = 'mod/glossary/view';
$string['nopermissiontodelcomment'] = 'Don it sáhte sihkkut eará geavaheddjiid kommentáraid!';
$string['nopermissiontodelinglossary'] = 'Don it sáhte kommenteret dán sátnegirjjis!';
$string['nopermissiontoviewresult'] = 'Don sáhtát dušše oaidnit bohtosiid iežat merkošiin.';
$string['print'] = 'Čálit';
$string['printerfriendly'] = 'Čálihanveršuvdna';
$string['printviewnotallowed'] = 'Čálihančájeheapmi ii leat lohpi';
$string['privacy'] = 'Personsuodjalus bohtosiidda';
$string['searchindefinition'] = 'Oza olles teavsttas';
$string['showspecial'] = 'Čájet liŋkka \'Erenoamáš mearkkat\'';
$string['sortby'] = 'Sirre dán mielde';
$string['sortbycreation'] = 'Maŋŋá dán beaivvi';
$string['sortbylastupdate'] = 'Maŋŋá maŋimuš ođasmahttima';
$string['sortchronogically'] = 'Sirre kronologalaččat';
$string['special'] = 'Erenoamáš mearkkat';
$string['standardview'] = 'Sirre alfabehtalaččat';
$string['withauthor'] = 'Konseaptat čálliin';
$string['withoutauthor'] = 'Konseaptat čálli haga';
$string['youarenottheauthor'] = 'Don it leat dán kommentára čálli, nu ahte don it sáhte redigeret dan.';
