<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'se', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canceledit'] = 'Gaskkalduhte diehtoredigerema';
$string['contacts'] = 'Oktavuođat';
$string['deleteallmessages'] = 'Sihko buot dieđuid';
$string['deleteselectedmessages'] = 'Sihko válljejuvvon dieđuid';
$string['disableall'] = 'Deaktivere dieđihemiid';
$string['disabled'] = 'Diehtobálvalus lea deaktiverejuvvon dán portálas';
$string['editmessages'] = 'Redigere dieđuid';
$string['eventmessagecontactadded'] = 'Diehtooktavuohta lasihuvvon';
$string['eventmessagecontactremoved'] = 'Diehtooktavuohta sihkkojuvvon';
$string['eventmessagedeleted'] = 'Diehtu sihkkojuvvon';
$string['eventmessagesent'] = 'Diehtu sáddejuvvon';
$string['eventmessageviewed'] = 'Diehtu oidnojuvvon';
$string['guestnoeditmessageother'] = 'Guossegeavaheaddjit eai sáhte redigeret geavaheaddjidieđuid eará válljemiid';
$string['hidemessagewindow'] = 'Čiega diehtoglása';
$string['loggedin'] = 'Sisaloggejuvvon';
$string['loggedindescription'] = 'Go lean sisaloggejuvvon';
$string['loggedoff'] = 'Eretloggejuvvon';
$string['loggedoff_help'] = 'Konfigurere mo don háliidat oažžut dieđihemiid go leat eretloggejuvvon.';
$string['loggedoffdescription'] = 'Dál lean eretloggejuvvon';
$string['message'] = 'Diehtu';
$string['messagepreferences'] = 'Diehtopreferánssat';
$string['messages'] = 'Dieđut';
$string['newmessage'] = 'Ođđa diehtu';
$string['newmessagesearch'] = 'Vállje dahje oza olbmo geasa don háliidat sáddet dieđu';
$string['nocontacts'] = 'Eai leat oktavuođat';
$string['nomessages'] = 'Eai leat dieđut';
$string['nomessagesfound'] = 'Eai gávdnon dieđut';
$string['noncontacts'] = 'Ii-oktavuođat';
$string['nonotifications'] = 'Don it leat ožžon dieđihemiid';
$string['noreply'] = 'Ale vástit dán dihtui';
$string['notificationpreferences'] = 'Dieđihanpreferánssat';
$string['outputnotconfigured'] = 'Ii leat konfigurerejuvvon';
$string['privacy:metadata:message_contacts'] = 'Oktavuohtalistu';
$string['searchcombined'] = 'Oza olbmuid ja dieđuid';
$string['searchforuser'] = 'Oza geavaheaddji';
$string['searchforuserorcourse'] = 'Oza geavaheaddji dahje kurssa';
$string['searchmessages'] = 'Oza dieđu';
$string['seeall'] = 'Čájet buot';
$string['selectmessagestodelete'] = 'Vállje dieđuid maid galgá sihkkut';
$string['selectnotificationtoview'] = 'Vállje dieđihanlisttus vai oainnát eanet detáljjaid.';
$string['sendbulkmessage'] = 'Sádde dieđu {$a} olbmui';
$string['sendbulkmessagesent'] = 'Diehtu sáddejuvvon {$a} olbmui';
$string['sendbulkmessagesentsingle'] = 'Diehtu sáddejuvvon ovtta olbmui';
$string['sendbulkmessagesingle'] = 'Sádde dieđu ovtta olbmui';
$string['sendmessage'] = 'Sádde dieđu';
$string['showmessagewindownonew'] = 'Čájet diehtoglása ođđa dieđuid haga';
$string['togglenotificationmenu'] = 'Lonut dieđihanfálu';
$string['userisblockingyounoncontact'] = '{$a} váldá dušše vuostá dieđuid iežas oktavuođain.';
$string['writeamessage'] = 'Čále dieđu …';
